
.img-service-icon {
    margin: auto;
    width: 13vw;
}

@media all and (max-width: 1199.98px) { 
    .img-service-icon {
        width: 20vw;
    }
}

@media all and (max-width: 768px) { 
    .img-service-icon {
        width: 100%;
    }
}

.btn-rb-lg {
    background-color: #3398db !important;
    padding: 15px 30px !important;
    border: 0px !important;
    color: #ffffff !important;
    transition: all .2s ease-in-out;
}

.btn-rb-lg:hover {
    background-color: #1A7FC2 !important;
}

.link-rb {
    background-color: #3398db !important;
    border: 0px !important;
    color: #ffffff !important;
    transition: all .2s ease-in-out;
    padding: 5px 10px !important;
    border-radius: 2px;
    margin-top: -5px;
}

#header .top-nav > div > ul > li > .link-rb, 
#header .top-nav > ul > li > .link-rb, 
#header .user-nav > ul > li > .link-rb {
    margin-top: 15px !important;
}

.link-rb:hover {
    background-color: #1A7FC2 !important;
}

#hero-container .search-panel, 
#hero-container .fa-chevron-left,
#hero-container .fa-chevron-right,
#hero-container .carousel-indicators
{
    display: none !important;
}

.reset-p-margin{
    margin-bottom: 0;
}

.card-wrapper{
    border:1px solid #F4F4F4;
}

.card-head{
    padding: 10px;
    background-color: #F4F4F4;
    font-weight: bold;
}

.card-body-title{
    margin-top: 30px;
    color: #696969 !important;
}

.card-body-question {
    color: #428BCA !important;
    font-weight: bold;
    margin-top: 20px;
    padding: 12px;
}

.card-seperator{
    border: 0.5px solid lightgrey;
    margin: 0 auto;
    width: 80%;
}


.card-button{
    background-color: #428BCA; 
    font-weight: 1000;
    color: white;
    width: 120px; 
    margin: 12px auto;
    padding: 5px 10px;
    
}

.spacer{
    padding: 20px;
}

.link-btn{
    color: white !important;
}

.link-btn:hover{
    color: white !important;
}

.title-link{
    color: #999 !important;
}

.title-link:hover{
    color: #999 !important;
}